<template>
  <div class="hello">
    <div class="present">
    <h1>{{ msg }}</h1>
    <h2>{{ msg2 }}</h2>
    <h2>{{ msg3 }}</h2>
    </div>
  </div>
</template>

<script>
export default {
  name: 'HelloWorld',
  props: {
    msg: String,
    msg2: String,
    msg3: String
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
h3 {
  margin: 40px 0 0;
}
ul {
  list-style-type: none;
  padding: 0;
}
li {
  display: inline-block;
  margin: 0 10px;
}
a {
  color: #42b983;
}
.present{
  text-align: left;
  padding: 1% 16%;
}
</style>
